Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::action::join_fn Struct Reference

## Synopsis of methods
constexpr action< join_fn > | join {}

## Public Member Functions
template<typename Rng >
auto | operator() (Rng &&rng) const -> join_action_value_t_< Rng > requires input_range< Rng > &&input_range< range_value_t< Rng >> &&semiregular< join_action_value_t_< Rng >>